
Figure - Bug #118964
【BSP】【EVT3】【TP】【偶现】116版本OTA压测时，设备出现黑屏，TP无事件上报
2023-07-03 16:43 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-07-03

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0116

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

None

【测试步骤】

1. 通过中控触发OTA升级

2. 副屏升级成功后检查基本功能

【预期结果】

2 设备可以正常升级

【实际结果】

2 设备复现了升级失败的情况（网络断开了链接和中控直接）之后，进入设备settings查看开机时间，放置几分钟后，发现点击屏幕无法

点亮，TP无事件上报，投屏正常

History

#1 - 2023-07-03 16:44 - 移动测试一组_CDTS 刘强

问题发生时间：10:13，其余日志：ftp://cdiot@192.168.87.46/Figure/log/118960/0703.zip

#2 - 2023-07-12 10:47 - CD BSP-余霄

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-余霄 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

由于内部屏端使用的是旧MCU固件，发生问题时黑屏恢复方案是通过屏端DTC来进行检测，所以无法恢复。

目前最新版本黑屏检测方案通过加解串器来判断，请帮忙验证该问题是否FIX。

#3 - 2023-07-18 14:30 - 移动测试一组_CDTS 刘强

Release 120版本

Release 122版本

验证未复现，继续跟踪一个版本不复现关闭
#4 - 2023-07-20 17:34 - 移动测试一组_CDTS 刘强

DB_0720 手动验证10次未复现

#5 - 2023-07-27 16:19 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

Release ：0126 压测合计70次，未复现该问题，暂时关闭

#6 - 2023-07-27 16:19 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
